#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-KwpeTWfx0pdAsvJ2w9eKxj
key: clientsession-0.9.1.2-KwpeTWfx0pdAsvJ2w9eKxj
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
abi: 0c9aa2eef356da3c5fa7a3d4ee8ea7fa
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-KwpeTWfx0pdAsvJ2w9eKxj
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    cereal-0.5.5.0-DWUgAsuwqXgLl3Helfg18I directory-1.3.0.2
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    crypto-api-0.13.3-FJzrxkfoHn57ZBfGHh1KRY
    skein-1.0.9.4-INku1eBJQLjAUu72CME2b3
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    entropy-0.3.8-459fr1KgYZzBPF08mWgtQU
    cprng-aes-0.6.1-9AVGoNptrtU8Bc9Y94iTWk
    cipher-aes-0.2.11-H5x5QTbLcUC6Zf4ap7fQvc
    crypto-random-0.0.9-BSBdxr3ffHM5Kvff2mhYOO
    setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             cereal-0.5.5.0-DWUgAsuwqXgLl3Helfg18I=6218d13b02d73798bf7f063f3f4fa054
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=b5d07becd47ba21e20b584b61ad0f06d
             crypto-api-0.13.3-FJzrxkfoHn57ZBfGHh1KRY=d1991a632aaa4ebc14b7750ae290fb17
             skein-1.0.9.4-INku1eBJQLjAUu72CME2b3=6e28979de38f91a41a66a549c4a561f9
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             entropy-0.3.8-459fr1KgYZzBPF08mWgtQU=48b904d4ac32d9c7078ceefe10d1973a
             cprng-aes-0.6.1-9AVGoNptrtU8Bc9Y94iTWk=6af59a77a16444d5a51848182d0f3848
             cipher-aes-0.2.11-H5x5QTbLcUC6Zf4ap7fQvc=0fa053549671b675927f59331ab51aab
             crypto-random-0.0.9-BSBdxr3ffHM5Kvff2mhYOO=4e647e851f2b57f37640375a5a22b78f
             setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf=47f2e6fa4c7735b4d7b72a0a7181676d
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

